ThinkCulinary-Android - Bug #2376

Group - Issue in select/unselect the people
06/01/2020 09:00 AM - Rakesh Shrestha

Status:
Priority:
Assignee:
Category:

Target version:

Verified

Normal

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/01/2020

0%
0.00 hour
0.00 hour

Description

Issue on doing select/unselect the people and setting the selected people from the list.

History

#1 - 06/04/2020 08:26 AM - Ashutosh Shrestha

- Status changed from Open to In Progress

#2 - 06/04/2020 08:26 AM - Ashutosh Shrestha

- Status changed from In Progress to Resolved

#3 - 06/04/2020 08:36 AM - Rakesh Shrestha

- Status changed from Resolved to Verified

Done
